html {
  font-family: 'Noto Sans', sans-serif;
  background: rgba(31, 31, 31, 1);
  color: rgba(255, 255, 255, 1);
  overflow-x: hidden;
  scroll-padding-top: 60px;
  scroll-behavior: smooth;
}

.overfloww {
  overflow: hidden;
}

.wrapper {
  overflow-x: hidden;

}

.mob {
  display: none;
}

/* Custom scrollbar */
::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: var(--primary-color);
  border-radius: 4px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}



@font-face {
  font-family: 'Astrolab';
  src: url(../fonts/Astrolab.ttf);
}

.wrapper {
  min-height: 100%;
  width: 100%;
  position: relative;
}

.container {
  max-width: 1350px;
  padding: 0 15px;
  margin: 0 auto;
  height: 100%;
}

:root {
  --primary-color: rgba(255, 255, 255, 1);
  --dop-color: rgba(31, 31, 31, 1);
}

h1 {
  position: relative;
  font-weight: 900;
  font-size: 56px;
  line-height: 1.35;
  text-transform: uppercase;

}

.soc-icons {
  position: absolute;
  right: 15%;
  bottom: 2%;
  max-width: 149px;
}

h2 {
  font-weight: 900;
  font-size: 48px;
  line-height: 1.35;
}

h3 {
  font-weight: 900;
  font-size: 24px;
  line-height: 1.3;
}

h4 {
  font-size: 20px;


}

h5 {
  font-size: 16px;
  line-height: 1.3;
}



.btn {
  background: linear-gradient(180deg, #FFFFFF 0%, #9D9D9D 100%);
  box-shadow: 0px 4px 15px 0px rgba(255, 255, 255, 0.25);
  padding: 20px;
  text-align: center;
  width: 100%;
  font-weight: 600;
  font-size: 20px;
  color: rgba(31, 31, 31, 1);
  border-radius: 40px;
  transition: all .5s;

}



.btn:hover {
  transform: rotate(-3deg);
  box-shadow: 8px 8px #ffffff38;
  transition: .3s;
}




p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.35;
}


header {
  padding: 30px 0;
}

.header__inner {
  display: flex;
  align-items: center;

  justify-content: space-between;
}


.header__logo {
  display: flex;
  font-family: Astrolab;
  font-weight: 400;
  font-size: 24px;

  align-items: center;
  gap: 12px;
}


.header__nav {
  display: flex;
  align-items: center;
  gap: 40px;

}

.header__nav-elem {
  font-weight: 600;
  font-size: 18px;
  transition: all .3s;
  position: relative;
  padding: 5px 8px;
}



.header__nav-elem {
  padding: .5em .8em;
  color: rgba(255, 255, 255, 0.775);

}

.header__nav-elem::before,
.header__nav-elem::after {
  content: '';
  height: 14px;
  width: 14px;
  position: absolute;
  transition: all .35s ease;
  opacity: 0;
}

.header__nav-elem::before {
  content: '';
  right: 0;
  top: 0;
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  transform: translate(-100%, 50%);
}

.header__nav-elem:after {
  content: '';
  left: 0;
  bottom: 0;
  border-bottom: 3px solid #ffffff;
  border-left: 3px solid #ffffff;
  transform: translate(100%, -50%)
}

.header__nav-elem:hover:before,
.header__nav-elem:hover:after {
  transform: translate(0, 0);
  opacity: 1;
}

.header__nav-elem:hover {
  color: #ffffff;
}


.header__btn {
  padding: 12px 24px;
  border: 1px solid white;
  border-radius: 40px;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  transition: all .3s;

}

.header__btn:hover {
  background: linear-gradient(180deg, #FFFFFF 0%, #9D9D9D 100%);
  color: black;
}

.hero {
  margin-top: 60px;
}

.hero__inner {
  display: flex;
  justify-content: space-between;

}

.hero__left {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 640px;

}



.hero__subtitle {
  max-width: 514px;
  font-weight: 600;
  font-size: 28px;
  line-height: 1.25;



}

.hero__left-low {
  display: flex;
  align-items: center;
  gap: 24px;
  margin-top: 20px;
}

.hero__left-low .btn {
  max-width: 230px;
}

.manager-cont {
  display: flex;
  align-items: center;
  gap: 16px;
}

.manager-cont img {
  transition: all .5s;
}

.manager-cont:hover img {
  transform: rotateY(360deg);
}

.manager-cont img {
  max-width: 50px;
}

.tg-icon {
  transition: all .8s;
}

.tg-icon:hover {
  transform: rotateY(360deg);
}

.manager__right {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.manager__right h4 {
  font-weight: 700;

}

.manager__right span {
  font-size: 16px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.712);
}

.hero__right {
  position: relative;
  max-width: 572px;
  width: 100%;
}


.header__rr {
  display: flex;
  align-items: center;
  gap: 52px;
}

@keyframes moveleft {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-12%);
  }
}

@keyframes moveright {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(12%);
  }
}



.hero__right img:nth-child(1) {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  max-width: 285px;
  animation: moveleft 4s alternate infinite;
}

.hero__right img:nth-child(2) {
  position: absolute;
  top: 9%;
  left: 36%;
  z-index: 3;
  max-width: 285px;
  animation: moveright 4s alternate infinite;
}

.hero__right img:nth-child(3) {
  position: absolute;
  top: 28%;
  left: 0;
  z-index: 2;
  max-width: 285px;
  animation: moveleft 4s alternate infinite;

}

.hero__right img:nth-child(4) {
  position: absolute;
  top: 37%;
  left: 38%;
  z-index: 5;
  max-width: 285px;
  animation: moveright 4s alternate infinite;

}

.hero__right img:nth-child(5) {
  position: absolute;
  top: 57%;
  left: 1%;
  z-index: 3;
  max-width: 285px;
  animation: moveleft 4s alternate infinite;
}

.hero__right img:nth-child(6) {
  position: absolute;
  top: 66%;
  left: 38%;
  z-index: 4;
  animation: moveright 4s alternate infinite;
  max-width: 285px;
}

.ex {
  margin-top: 145px;
  position: relative;
}

.ex__inner {
  display: flex;
  flex-direction: column;
  gap: 29px;
  align-items: center;
  text-align: center;
}

.ex__text {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 911px;
}

.ex__text h2 {
  display: flex;
  align-items: center;
  gap: 12px;
  justify-content: center;
}

.ex__text h2 img {
  width: 40px;

  margin-left: -7px;
}

.ex__text p {
  color: rgba(255, 255, 255, 0.75);
}

.ex__slider {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ex__slider-elem {}

.ex__slider-elem img {
  width: 100%;
  max-width: 900px;
}

.serv {
  margin-top: 100px;
}

.serv__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
}

.serv__inner h2 {
  text-transform: uppercase;
  text-align: center;
}

.serv__elems {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.serv__elems-slot {
  display: flex;
  flex-direction: column;
  gap: 18px;
  max-width: 32%;
  height: 570px;
  overflow: hidden;
  background: rgba(47, 47, 47, 1);
  border-radius: 40px;
}

.serv__elems-slot img {
  width: 100%;

}

.serv__slot-low {
  display: flex;
  flex-direction: column;
  padding: 0 24px 40px 24px;
  justify-content: space-between;
  height: 100%;
  align-items: flex-start;
}

.serv__numb {
  font-weight: 400;
  font-size: 20px;
  color: rgba(47, 47, 47, 1);
  border-radius: 40px;
  padding: 8px 16px 8px 16px;
  background: white;
  line-height: 1;
}

.serv_plashes {
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 100%;
}

.serv__plash {
  display: flex;
  align-items: center;
  padding: 60px 0px 0px 60px;
  border-radius: 40px;
  background: rgba(47, 47, 47, 1);
  position: relative;
  width: 100%;
  overflow: hidden;
  justify-content: space-between;
}

.fb-white1 {
  position: absolute;
  right: 16%;
  top: 18%;
  max-width: 246px;
  z-index: 3;
}

.fb-white2 {
  position: absolute;
  right: 25%;
  top: 35%;
  z-index: 2;
  max-width: 246px;
}

.fb-white3 {
  position: absolute;
  right: 24%;
  top: 55%;
  max-width: 246px;
  z-index: 3;
}

.plash__left {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  text-align: left;
  max-width: 606px;
  margin-bottom: 40px;
}

.plash__left-top {
  display: flex;
  align-items: center;
  gap: 12px;
  background: rgba(31, 31, 31, 1);
  padding: 12px 24px;
  border-radius: 100px;
  color: rgba(255, 255, 255, 0.356);
}

.plash__left-txt {
  display: flex;
  flex-direction: column;
  gap: 16px;
  text-align: left;
}

.plash__left h2 {
  text-align: left;
  text-transform: none;
}

.plash__left-txt p {
  color: rgba(255, 255, 255, 0.75);
}

.plash__manager {
  display: flex;
  align-items: center;
  gap: 24px;
  width: 100%;
}

.plash__manager .btn {
  max-width: 172px;
  width: 100%;
}

.plash__right img {
  max-width: 346px;
}

.plash__right {
  align-self: flex-end;
}


.adv {
  margin-top: 140px;
  position: relative;
}



.adv__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

.adv__elems {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}

.adv__elem {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 40px 60px;
  border-radius: 40px;
  background: rgba(47, 47, 47, 1);
  max-width: 793px;
  width: 100%;

}

.adv__elem h3 {
  font-size: 36px;
  text-transform: uppercase;
}

.adv__elem p {
  font-size: 20px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.75);
  line-height: 160%;
}

.adv__elem:nth-child(1) {
  max-width: 791px;

}

.adv__elem:nth-child(2) {
  max-width: 487px;

}

.adv__elem:nth-child(3) {
  max-width: 503px;

}



.faq__elems {
  display: flex;
  flex-direction: column;
  margin: 40px auto;
  justify-content: center;
  max-width: 867px;
  width: 100%;
  gap: 24px;
}


.faq__elem-btn {
  cursor: pointer;
  background: rgba(47, 47, 47, 1);
  border-radius: 24px;
  display: flex;
  align-items: center;
  width: 100%;

  justify-content: space-between;
  padding: 16px 32px !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 1.3;
  font-family: 'Noto Sans';
  position: relative;
}


.faq__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.faq {
  margin-top: 111px;
}

.faq__title {
  font-weight: 900;
  font-size: 64px;
  text-align: center;
  text-transform: uppercase;
}

.faq__elem-content {
  display: none;
  background: rgba(47, 47, 47, 1);
  border-radius: 0 0 24px 24px;
  padding: 16px 32px;
  border: none;

  margin-top: -20px !important;
  /* height: 100% !important; */
  padding-top: 23px !important;
}


.faq__elem-content p {
  font-family: 'Noto sans';
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
  color: white;
  margin-top: 10px;
}

.faq__svg {
  transition: all .3s;
}

.faq__active {
  background: var(--primary-color);
  color: rgba(47, 47, 47, 1);
}

.faq__rotate {
  transform: rotate(180deg);

}

.faq__rotate path {
  stroke: rgba(47, 47, 47, 1);
}

.faq__content-active {
  display: block;
}

.faq {
  position: relative;
}

.cont {
  margin-top: 120px;
}


.cont__inner {
  padding: 40px 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: rgba(47, 47, 47, 1);
  border-radius: 40px;
  position: relative;
  overflow: hidden;

}

.cont__left {
  max-width: 662px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.cont__right {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.cont__right-top {
  display: flex;
  align-items: center;
  gap: 16px;
}





.cont__right-bot {


  width: 100%;
}

.cont__right-bot .btn {
  width: 100%;
  max-width: none;
  display: block;
  padding: 16px 0;
}

.cont-wh1 {
  position: absolute;
  right: 28%;
  top: 15%;
  max-width: 145px;
}

.cont-wh2 {
  position: absolute;
  right: 28%;
  top: 40%;
  max-width: 155px;
}

footer {
  margin-top: 120px;
  padding-bottom: 50px;
}

.footer__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.footer__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__logo {
  display: flex;
  align-items: center;
  gap: 13.5px;
  font-size: 24px;
  font-weight: 400;
  font-family: 'Astrolab';
}



.footer__nav {
  display: flex;
  align-items: center;
  gap: 40px;

}

.footer__nav-elem {
  font-size: 18px;
  font-weight: 600;
  transition: all .3s;
  position: relative;
}


.footer__nav-elem {
  padding: .5em .8em;
  color: rgba(255, 255, 255, 0.712);

}

.footer__nav-elem::before,
.footer__nav-elem::after {
  content: '';
  height: 14px;
  width: 14px;
  position: absolute;
  transition: all .35s ease;
  opacity: 0;
}

.footer__nav-elem::before {
  content: '';
  right: 0;
  top: 0;
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  transform: translate(-100%, 50%);
}

.footer__nav-elem:after {
  content: '';
  left: 0;
  bottom: 0;
  border-bottom: 3px solid #ffffff;
  border-left: 3px solid #ffffff;
  transform: translate(100%, -50%)
}

.footer__nav-elem:hover:before,
.footer__nav-elem:hover:after {
  transform: translate(0, 0);
  opacity: 1;
}

.footer__nav-elem:hover {
  color: #ffffff;
}

.footer__btn {
  font-size: 16px;
  font-weight: 600;
  transition: all .3s;
  border-radius: 24px;
  border: 1px solid white;
  background: transparent;
  padding: 12px 24px;
  transition: all .5s;
}

.footer__btn:hover {
  color: black;
  background: linear-gradient(180deg, #FFFFFF 0%, #9D9D9D 100%);
}

.footer__bot {
  display: flex;
  align-items: center;
  gap: 85px;
}

hr {
  height: 1px;
  width: 100%;
  background: rgba(81, 91, 110, 1);
}

.footer__bot-col {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.footer__bot-col h3 {
  font-weight: 700;
}

.footer__bot-link {
  display: flex;
  align-items: center;
  gap: 4px;
}

.footer__lower {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: rgba(255, 255, 255, 1);

}

.p-color {
  color: rgba(157, 157, 157, 1);
}

.slick-active {
  width: 100%;
  max-width: 900px;
}

.swiper-container {
  width: 100%;
  height: 400px;
  overflow: hidden;
  position: relative;
}

.swiper-slide {
  width: 60%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.5s;
}

.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.swiper-container-thumbs {
  height: 100px;
  padding: 10px 0;
}

.swiper-container-thumbs .swiper-slide {
  width: 80px;
  height: 80px;
  opacity: 0.5;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-container-thumbs .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}

.swiper-container-thumbs .swiper-slide-thumb-active {
  opacity: 1;
  border: 2px solid #007aff;
}

/* 矢印ボタンのスタイル */
.swiper-button-prev:hover, .swiper-button-next:hover {
  opacity: .7;
}

.swiper-button-next {
  color: black !important;
  background-color: white !important;
  padding: 7.5px;
  border-radius: 75px;
  width: 48px;
  height: 48px;
}

.swiper-button-prev {
  color: black !important;
  background-color: white !important;
  padding: 7.5px;
  border-radius: 75px;
  width: 48px;
  height: 48px;
}

.swiper-button-next:after, .swiper-button-prev:after {
  font-size: 19px !important;
}

.w-circle1 {
  position: absolute;
  top: 2%;
  left: 0;
  width: 158px;
  height: 158px;
  background: rgba(255, 255, 255, 0.35);
  filter: blur(100px);
}

.w-circle2 {
  position: absolute;
  top: 10%;
  right: 0;
  width: 158px;
  height: 158px;
  background: rgba(255, 255, 255, 0.35);
  filter: blur(100px);
}

.ex-circle {
  position: absolute;
  top: 5%;
  left: 30%;
  width: 900px;
  height: 579px;
  filter: blur(100px);
  background: rgba(255, 255, 255, 0.35);

}

.adv-circle1 {
  position: absolute;
  top: -5%;
  left: -13%;
  background: rgba(255, 255, 255, 0.35);
  width: 180px;
  height: 180px;
  filter: blur(80px);
}

.adv-circle2 {
  position: absolute;
  top: -15%;
  right: -13%;
  background: rgba(255, 255, 255, 0.35);
  width: 180px;
  height: 180px;
  filter: blur(80px);
}

.adv-circle3 {
  position: absolute;
  top: -28%;
  right: -18%;
  background: rgba(255, 255, 255, 0.35);
  width: 180px;
  height: 180px;
  filter: blur(80px);
}

.adv-circle4 {
  position: absolute;
  top: -5%;
  left: -13%;
  background: rgba(255, 255, 255, 0.35);
  width: 180px;
  height: 180px;
  filter: blur(80px);
}

.adv-circle {
  position: absolute;
  bottom: -5%;
  right: -5%;
  background: rgba(255, 255, 255, 0.35);
  width: 200px;
  height: 200px;
  filter: blur(150px);
}

.faq-circle {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.35);
  width: 200px;
  height: 200px;
  filter: blur(120px);
}

.cont-circle1 {
  width: 180px;
  height: 180px;
  position: absolute;
  left: -10%;
  top: -10%;
  background: rgba(255, 255, 255, 0.35);
  filter: blur(80px);
}

.cont-circle2 {
  width: 180px;
  height: 180px;
  position: absolute;
  right: -10%;
  bottom: -10%;
  background: rgba(255, 255, 255, 0.35);
  filter: blur(80px);
}

.popup {
  display: none;
}

@media(max-width:767px) {
  .rotatetop {
    transform: translate3d(13px, -2px, 0) rotate(45deg);
  }

  .rotatebot {
    transform: translate3d(-12px, 15px, 25px) rotate(-45deg);
  }

  .d-none {
    display: none;
  }

  .top-rect {
    transition: all .3s;
  }

  .mid-rect {
    transition: all .3s;
  }

  .bot-rect {
    transition: all .3s;
  }

  .popup {
    display: block;
  }

  .header__nav {
    display: none;
  }

  .header__btn {
    display: none;
  }

  .hero__inner {
    flex-direction: column-reverse;
    max-width: 380px;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    gap: 30px;
  }

  .hero__left {

    gap: 12px;
  }

  h1 {
    font-family: Noto Sans;
    font-weight: 900;
    font-size: 36px;
  }

  .hero__right {
    height: 300px;
  }

  .hero {
    margin-top: 6px;
  }

  header {
    padding: 24px 0;
  }

  .hero__subtitle {
    font-size: 16px;
  }

  .serv__elems {
    flex-direction: column;
    gap: 16px;
  }

  .serv__elems-slot {
    max-width: none;
  }

  .serv__plash {
    flex-direction: column-reverse;
    padding: 0px 16px 40px 16px;
  }

  .cont__inner {
    padding: 40px 24px;
    padding-top: 270px;
    flex-direction: column;
    gap: 24px;
  }

  .cont__right {
    width: 100%;
  }

  h2 {
    font-size: 32px !important;
  }

  .footer__bot-col h3 {
    font-size: 16px;

  }

  .footer__lower h4 {
    font-size: 16px;
  }

  footer {
    padding-bottom: 40px;
  }

  .footer__top {
    flex-direction: column;
    gap: 32px;
  }

  .footer__bot {
    gap: 24px;
  }

  .footer__nav {
    flex-direction: column;
    gap: 24px;
  }

  .footer__bot-col {
    align-items: center;
    justify-content: center;
  }

  .footer__bot {
    flex-direction: column;
  }

  .footer__lower {
    flex-direction: column;
    gap: 24px;
  }

  .header__logo {
    font-size: 15px;
  }

  .header__logo img {
    max-width: 35px;
  }

  .footer__logo img {
    max-width: 48px;
  }

  .footer__logo {
    font-size: 19px;
  }

  .adv__elem {
    padding: 24px;
  }

  .adv__elem h3 {
    font-size: 24px;
    line-height: 1.45;
  }

  .adv__elem p {
    font-size: 14px;
  }

  .hero__right img {
    max-width: 193px !important;
  }

  .hero__left-low {
    flex-direction: column;
  }

  .hero__left-low .btn {
    max-width: 350px;
  }



  .swiper-slide-active {}


  .swiper-slide img {
    object-fit: contain !important;
  }

  .swiper-container {
    height: auto !important;
  }

  .swiper-button-prev {
    height: 28px;
    width: 28px;

  }

  .swiper-button-next {
    height: 28px;
    width: 28px;

  }

  .mob {
    display: block;
  }

  .swiper-button-next:after, .swiper-button-prev:after {
    font-size: 14px !important;
  }

  .desk {
    display: none;
  }

  .plash__right {
    align-self: flex-start;
  }

  .fb-white1 {
    position: absolute;
    right: -2%;
    top: 17%;
    max-width: 162px;
    z-index: 3;
  }

  .fb-white2 {
    max-width: 180px;
    position: absolute;
    right: 24%;
    top: 25%;

    z-index: 1;
  }

  .plash__left {
    margin-bottom: 0;
  }

  .serv__plash {
    gap: 40px;
  }

  .plash__left-top h4 {
    font-size: 16px;
    line-height: 1.2;
  }

  .fb-white1 {
    max-width: 200px;

  }

  .serv__plash:nth-child(2) .fb-white3 {
    max-width: 180px;
    position: absolute;
    right: 24%;
    top: 25%;

    z-index: 1;

  }

  .cont-wh1 {
    max-width: 260px;
    top: 5%;
    right: auto;

  }

  .cont-wh2 {
    max-width: 260px;
    top: 20%;
    right: auto;

  }

  .soc-icons {
    position: absolute;
    right: -8%;
    bottom: 4%;
    max-width: 98px;
  }

  .hero__right img:nth-child(2) {
    position: absolute;
    top: 9%;
    left: 40%;
    z-index: 3;
    max-width: 285px;
  }

  .hero__right img:nth-child(4) {
    position: absolute;
    top: 37%;
    left: 44%;
    z-index: 5;
    max-width: 285px;

  }

  .hero__right img:nth-child(6) {
    position: absolute;
    top: 66%;
    left: 48%;
    z-index: 4;
    max-width: 285px;
  }

  .header__pop-btn {
    position: relative;
    z-index: 101;
  }

  .popup {
    position: absolute;
    top: 0;
    z-index: 100;
    right: 0;
    transform: translateX(100%);
    transition: all .3s;
  }

  .fadeleft {
    transform: translateX(0%);
  }

  .popup-inner {
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    width: 240px;
    flex-direction: column;
    display: flex;
    height: 100dvh;
    flex-direction: column;
    padding: 112px 16px 60px 24px;
    justify-content: space-between;
    background: rgba(54, 54, 54, 1);
  }

  .popup__menu {
    display: flex;
    flex-direction: column;
    gap: 32px;
  }

  .pop__menu-el {
    font-family: Noto Sans;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;


  }

  .popup-inner .btn {
    background: none;
    border: 1px solid white;
    padding: 12px 0;
    color: white;
    box-shadow: none;
  }

  .serv__plash:nth-child(3) .plash__right {
    margin-top: -70px;
  }

  .ex {
    margin-top: 100px;
  }

  .adv {
    margin-top: 100px;
  }

  .cont {
    margin-top: 90px;
  }

  .ex__text h2 span {
    width: min-content;
  }

  .faq {
    margin-top: 90px;
  }

  .faq-circle {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.35);
    width: 200px;
    height: 200px;
    filter: blur(80px);
  }

  .faq__elem-btn span{
    width: 89%;
  }
}

.swiper-slide {
  transition: all .3s;
}

.swiper-slide-prev {

  opacity: 0.5;
}

.swiper-slide-next {

  opacity: 0.5;
}